Page MenuHomePhabricator

Translate Instructor Basics: How to Use Wikipedia as a Teaching Tool into Armenian
Closed, ResolvedPublic

Description

Translate the Instructor Basics brochure into Armenian.

Wiki version for easy translation.

Claimed by User:David Saroyan and User:Lilitik22

Done see here.

Event Timeline

TFlanagan-WMF raised the priority of this task from to Needs Triage.
TFlanagan-WMF updated the task description. (Show Details)
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 3 2015, 2:35 PM

Claimed by User:David Saroyan and User:Lilitik22

TFlanagan-WMF set Security to None.
FloorKoudijs triaged this task as Medium priority.Sep 9 2015, 7:36 PM
FloorKoudijs added a subscriber: FloorKoudijs.
DavidSaroyan closed this task as Resolved.Feb 11 2016, 10:24 AM
DavidSaroyan updated the task description. (Show Details)
Restricted Application added a subscriber: Base. · View Herald TranscriptFeb 11 2016, 10:24 AM
DavidSaroyan updated the task description. (Show Details)